uuid:
  -
    value: fdfdf61e-026e-484f-94e0-0f12b8f7672b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: xwE_z7TbJQbT88ZnAVv5vVvNcj2-q2QV3d4izhtIxEQ.jpg
uri:
  -
    value: 'public://oembed_thumbnails/xwE_z7TbJQbT88ZnAVv5vVvNcj2-q2QV3d4izhtIxEQ.jpg'
    url: /sites/default/files/oembed_thumbnails/xwE_z7TbJQbT88ZnAVv5vVvNcj2-q2QV3d4izhtIxEQ.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 9799
status:
  -
    value: true
created:
  -
    value: '2019-10-16T15:13:48+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T15:13:48+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
